#logo{
  width: 130px;
  height: 130px;
}

header h1{
  font-size: 20px;
}
header h2{
  font-size: 20px;
}
footer {
  background-color: #ffffff;
  height: 90px;
  font-size: 20px;
}
img{
  height: 100px;
  width: 100%;
}
.ss3 {
  background-color: blue;
  font-size: 20px;
  border-radius: 5px;
}
.slick-arrow {
  background-color: rgba(0, 0, 0, 0.25) !important;
  width: 50px !important;
  height: 50px !important;
  border: 5px rgba(1, 1, 1, 0.25) solid;
  border-radius: 25px;
  margin-left: 0px;
  margin-right: 0px;
  z-index: 2000;
}

@media screen and (min-width:960px){
  header h1{
      font-size: 36px;
  }

  header h2{
    font-size: 36px;
  }

}